Avete il vecchio Kindle? Se volete funzioni ancora aggiornatelo entro 24 ore


Avete per caso il caro, vecchio lettore Kindle? Per evitare che non possa più connettersi ad internet, dovrete aggiornarlo obbligatoriamente entro le prossime 24 ore. Amazon ha espresso il comunicato ufficiale sul sito per far capire agli utenti che si tratta di una cosa seria e non di una trovata divertente.

Se non si aggiornerà entro martedì 22 marzo il Kindle, l’eBook non avrà più possibilità di connettersi ad Internet. Chi si dimenticherà di farlo, infatti, vedrà comparire un avviso sullo schermo del proprio Kindle, riportante “Il tuo Kindle al momento non può connettersi” ed a seguire una serie di spiegazioni, del tipo di controllare se esiste una rete e via dicendo.

In un caso simile, si sarà obbligati a installare manualmente la successiva versione software. Per evitare che ciò accada, aggiornate il prima possibile il vostro Kindle, e soprattutto fate passaparola con le persone che sapete ne hanno uno. Hanno bisogno di eseguire l’aggiornamento entro il 22 marzo tutti i Kindle commercializzati fino al 2012, i modelli più recenti, invece, non hanno bisogno di fare aggiornamento (almeno fino a questo momento).

Anche se Amazon non si è dilungata nello spiegare per quale motivo bisogna aggiornare il prima possibile il Kindle, è meglio farlo, specie se non si è sicuri che il device abbia fatto l’aggiornamento automatico. Rimediare sarà una procedura un po’ macchinosa e complessa, quindi è meglio farlo subito. Kindle avvisato…

About Grazia 218 Articoli
Scrivere è la mia passione, come leggere, disegnare, e vivere!

Commenta per primo

Lascia un commento

L'indirizzo email non sarà pubblicato.